{
  "01CarPaint": {
    "complex": true,
    "reflection": 0.5,
    "gloss": 0.7,
    "specular": 1.0,
    "color": "#FF212121",
    "flakes": 0.581,
    "enabled": true
  },
  "02Rims": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF474747",
    "flakes": 0.777,
    "enabled": false
  },
  "03Caliber": {
    "enabled": false,
    "colors": [
      "#474747"
    ]
  },
  "03Rims": {
    "color": "#FFA0A0A0",
    "flakes": 0.606,
    "enabled": true
  },
  "04Leather": {
    "enabled": true,
    "colors": [
      "#474747"
    ]
  },
  "05Leather": {
    "enabled": true,
    "colors": [
      "#474747"
    ]
  },
  "06Leather": {
    "enabled": true,
    "colors": [
      "#474747"
    ]
  },
  "08Leather": {
    "enabled": true,
    "colors": [
      "#474747"
    ]
  },
  "09Stitching": {
    "enabled": true,
    "colors": [
      "#FF0004"
    ]
  },
  "chrome": {
    "enabled": false,
    "value": "leatherWhite"
  },
  "licensePlate": {
    "style": "Europe"
  }
}